Calculate Linux - Bug # 235: calculate-install + soft RAID

Status: Closed Priority: Normal

Author: Daeb°D°ND bY;: D"D2D°P¥%NZN...D BY% | Category:

Created: 01/29/2011 Assignee:

Updated: 09/22/2011 Due date:

Subject: calculate-install + soft RAID

Description: Db B¢ DYD»NfND°DUN,NeNe DY:D+DY2D¥:D2D N,NE Neb NeN,DUDYLN f
<p|’e>

sys-apps/calculate-install 2.2.8-r2

cl-install -d /dev/md1
* DeDD ¢ NED°D2D D»NEDY:D YD NfNeN,NEPY:DIN-N,D2D¥4 /dev/md1’
</pre>

History

02/01/2011 03:53 pm - Mikhail Hiretsky
- Status changed from New to Feedback
De D°D°DD¥D! DDYDYAD DY:D D¥D! NED DY:NEN DU DY:D+DY:DYD2D»Neb»D, ?

02/04/2011 04:40 pm - PeeD°D°Neb BY: D"D2D°DY%NZN...D DYs
Mike Hiretsky wrote:
> D D°D°DOD¥4D! DPDY:DY4D°DYD DY NED DYNEN "B DY4D+DYDYD2D»NeD»D ?

D.b-bYD°NiD°D»NEDY:DY: NfNeN D°DY:D°D2D»D, D2D°D»D°NeNE NeD NeN,Dub¥:D° CDS 10.4 D¢D¥%N.DY:DY: DYD+DY%DYD2D»Dub¥b°
D D% N,DuboNfN%Dub3p¥s NeD¥NeN,D¥N«D%:D Ne ( eix-sync ; emerge -uDbk world)

09/22/2011 10:56 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
DYD%D'D'DHN€D‘HD°D° softRaid B, LVM D'B¥%:D+b°D2b»bub¥2b° b2 calculate-utilities-2.2.20.
